.tab_page{
	font-family:Roboto, sans-serif !important;
	font-size: 12px !important;
	border-collapse: collapse !important;
	border: 1px solid #B3B3B3 !important;
	text-align: center !important;
	vertical-align: middle !important;
}
.tab_page th{
	font-family: Roboto, sans-serif !important;
	font-size: 12px !important;
	background-color: #0066cc !important;
    color: white !important;
	border: 1px solid #B3B3B3 !important;
	vertical-align: middle !important;
	text-align: center !important;
	height:30px !important;
	font-weight : bold !important;
}
.tab_page td{
	font-family: Roboto, sans-serif !important;
	font-size: 12px !important;
	border: 1px solid #B3B3B3 !important;
	vertical-align: middle !important;
	text-align: center !important;
	height:30px !important;
}
.cadrebouton{
background: url(../ressources/img/btn-more-left-blue.png) no-repeat;
padding: 0 0 0 9px;
height : 22px;
}

.btn-more { background:url(../ressources/img/btn-more-left.png) top left no-repeat; height:22px; padding:0 0 0 9px; float:right; display:inline;border: 0;line-height: normal;zoom: 1; }
.btn-more a, .btn-more button { background:url(../ressources/img/btn-more-right.png) right no-repeat; padding:0 10px 0 10px; line-height:18px; font-weight:bold; color:#535353; font-size:12px; height:22px;} 
.divWait {
	display:none;
	padding-left: 233px;
    padding-top: 50px;
}
/********** Info Bulle **************/
.tooltip
	{
	position: relative;
	/*background: #E0E0E0;*/
	cursor: help;
	display: inline-block;
	text-decoration: none;
	color: #707173;
	outline: none;
	font-family: Roboto, sans-serif;
	font-size: 12px;
	
	}
	
	.tooltip span
	{
	visibility: hidden;
	position: absolute;
	bottom: 30px;
	left: 50%;
	z-index: 999;
	width: 230px;
	margin-left: -127px;
	padding: 10px;
	border: 2px solid #ccc;
	opacity: .9;
	background-color: #ddd;
	color: #222;
	background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
	}
	
	.tooltip:hover
	{
	border: 0; 
	}
	
	.tooltip:hover span
	{
	visibility: visible;
	}
	
	.tooltip span:before,
	.tooltip span:after
	{
	content: "";
	position: absolute;
	z-index: 1000;
	bottom: -7px;
	left: 50%;
	margin-left: -8px;
	border-top: 8px solid #ddd;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 0;
	}
	
	.tooltip span:before
	{
	border-top-color: #ccc;
	bottom: -8px;
	}
	.Detail{
		padding-left:10px;
		position: relative;
		background: #E0E0E0;
		display: inline-block;
		text-decoration: none;
		color: #707173;
		outline: none;
		font-family: Roboto, sans-serif;
		font-size: 12px;
		border-bottom: 1px solid #EEE;
		
	}
	/*********************************************************/
	.ALign_Center{
		margin-left: auto;
		margin-right: auto;
		width:auto;
	}